
eServices - Bug #51

Fees auditor stip - Available Attachments

05/16/2016 12:14 PM - Saja Nakhleh

Status: Closed Start date: 05/16/2016

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: All attachments are visible and read only

Severity: Normal Environment: QA

Category: Interlock Transaction Number:  

Sub-Category: Worklist Username: fetooh

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: All attachments should be invisible

except site Plan , it should be read only

Test Case ID:  

Description

Pre-Condition:

1- Create new interlock transaction and fill the required fields

2- Submit the transaction

Steps:

1- Open the transaction from the worklist using the user: fetooh

2- Observe the available attachments in the Attachments table

History

#1 - 05/16/2016 12:19 PM - Saja Nakhleh

- File 29.GIF added

- Assignee set to Ahmad Mustafa

- Category changed from inte\ to Interlock

- Sub-Category set to Worklist

- Username set to fetooh

- Browser Firefox added

#2 - 05/16/2016 04:28 PM - Saad Jaradat

- Status changed from Open to Feedback

- Assignee changed from Ahmad Mustafa to Saja Nakhleh

this is not a bug, Waleed was wrong in his reply sent yesterday.

#3 - 05/17/2016 09:25 AM - Saja Nakhleh

- Status changed from Feedback to Closed

Confirmed. Thanks

Files

29.GIF 34.3 KB 05/16/2016 Saja Nakhleh
